Вопрос - ответ с тегом "версия php"

RSS Вопрос - ответ  с тегом

[Revo] Проверка версии PHP: Ошибка!

Доброго времени суток, ругается при установке. пишет: Используется PHP 5.2.17, а для работы MODX Revolution необходим PHP версии 5.1.1 или выше. Обновите PHP до версии не ниже 5....

Роман
7